<?php
/**
 * SettingCodeEnumTest
 *
 * PHP version 5
 *
 * @category Class
 * @package  Ensi\OmsClient
 * @author   OpenAPI Generator team
 * @link     https://openapi-generator.tech
 */

/**
 * OMS
 *
 * Управление заказами
 *
 * The version of the OpenAPI document: 1.0.0
 * Contact: mail@greensight.ru
 * Generated by: https://openapi-generator.tech
 * OpenAPI Generator version: 4.3.1
 */

/**
 * NOTE: This class is auto generated by OpenAPI Generator (https://openapi-generator.tech).
 * https://openapi-generator.tech
 * Please update the test case below to test the model.
 */

namespace Ensi\OmsClient;

use PHPUnit\Framework\TestCase;

/**
 * SettingCodeEnumTest Class Doc Comment
 *
 * @category    Class
 * @description Параметры. Расшифровка значений:   * &#x60;timeForPayment&#x60; - Срок для оплаты заказа клиентов (мин.)   * &#x60;timeForRefund&#x60; - Срок для осуществления возврата товара (мин.)   * &#x60;maxTimeOrderProcessing&#x60; - Максимальное время обработки заказа (мин.)
 * @package     Ensi\OmsClient
 * @author      OpenAPI Generator team
 * @link        https://openapi-generator.tech
 */
class SettingCodeEnumTest extends TestCase
{

    /**
     * Setup before running any test case
     */
    public static function setUpBeforeClass()
    {
    }

    /**
     * Setup before running each test case
     */
    public function setUp()
    {
    }

    /**
     * Clean up after running each test case
     */
    public function tearDown()
    {
    }

    /**
     * Clean up after running all test cases
     */
    public static function tearDownAfterClass()
    {
    }

    /**
     * Test "SettingCodeEnum"
     */
    public function testSettingCodeEnum()
    {
    }
}
